Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 8 Aug 2025 10:32:00 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusteatist nr 2511201/44112 
aadressile Pärnu maakond, Häädemeeste vald, Uulu küla, Soometsa tee 2/1 
(Abihoone) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: EhS § 36 lg 5 p 2. Hoone ümberehitamine. 
Avalikult kasutatava tee kaitsevöönd.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27493666>  (menetlus nr: 
502182), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 18.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (HELENE KLEIN) poole.